Name:		jpegoptim
Version:	1.5.5
Release:	%mkrel 1
Summary:	Utility to optimize JPEG image files
License:	GPLv2+
Group:		Graphics
URL:		https://www.kokkonen.net/tjko/projects.html
Source0:	https://github.com/tjko/jpegoptim/archive/v%{version}/%{name}-%{version}.tar.xz
BuildRequires:	pkgconfig(libjpeg)

%description
Provides lossless optimization (based on optimizing the Huffman tables)
and "lossy" optimization based on setting the maximum quality factor.

%prep
%setup -q

%build
%configure2_5x
%make_build

%install
%makeinstall

%files
%{_bindir}/jpegoptim
%{_mandir}/man1/jpegoptim.1*


%changelog
* Tue Sep 05 2023 tex - 1.5.5-1pclos2023
- Update to ver. 1.5.5
